.container {
  max-height: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-top: 45px;
}
.search-wrapper {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 1rem 0;
}
.search-bar-wrapper {
  flex: 1;
}

.songs,
.books {
  height: 40%;
}

.grid-wrapper {
  overflow-y: auto;
  height: 100%;
  padding-bottom: 60px;
}
.song-grid {
  display: grid;
  padding: 0;
  gap: 0.5rem;
  grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
}
.book-grid {
  display: grid;
  padding: 0;
  gap: 0.5rem;
  grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
}
.category-header {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
}
.line {
  flex: 1;
  background-color: var(--text-primary);
}
.header-text {
  padding-right: 10px;
  font-size: 16px;
  font-size: large;
  color: var(--text-primary);
}
.search-select {
  width: 100px;
  margin-left: 2rem;
  border-radius: 0;
  background-color: var(--dark-primary);
  color: var(--text-primary);
  border-color: grey;
}
